package com.bailuntec.domain.pojo;

import java.util.List;

public class StockInfoData {
    private List<StockInfoPOJO> list;
    private Integer pageNo;
    private Integer pageSize;
    private Integer total;
    private Integer totalPage;

    public List<StockInfoPOJO> getList() {
        return list;
    }

    public void setList(List<StockInfoPOJO> list) {
        this.list = list;
    }

    public Integer getPageNo() {
        return pageNo;
    }

    public void setPageNo(Integer pageNo) {
        this.pageNo = pageNo;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }

    public Integer getTotal() {
        return total;
    }

    public void setTotal(Integer total) {
        this.total = total;
    }

    public Integer getTotalPage() {
        return totalPage;
    }

    public void setTotalPage(Integer totalPage) {
        this.totalPage = totalPage;
    }
}
